package com.ywt.core;

/**
 * Created by dyh2020
 */
public enum MGRightType {
    Menu(1, "菜单"),
    Right(2, "权限点"),
    Logined(3, "登录状态");
    private int value;
    private String name;
    private MGRightType(int value, String name){
        this.value = value;
    }
    public int getValue(){
        return this.value;
    }
    public String getName(){
        return this.name;
    }
}
